Hoi,

Op 12-02-18 om 13:25 schreef Paul van der Vlis:
> Op 12-02-18 om 12:16 schreef Paul van der Vlis:
>> Op 12-02-18 om 12:10 schreef Paul van der Vlis:
>>> Op 11-02-18 om 17:37 schreef Sjoerd Hiemstra:
>>>
>>>> Ik heb het hen nu uitgelegd, via het contactformulier van de helpdesk.
>>>
>>> Dat heb ik ook geprobeerd. Helaas ging de eerste poging mis, want hun
>>> captcha vindt mijn browser verouderd (Firefox 52 ESR).
>>>
>>> Toen ik het later nog eens probeerde met Chromium ging het ook mis, iets
>>> van "helpdesk.mijndomein.nl heeft geen gegevens verzonden", of zoiets vaags.
>>
>> ..maar de melding van Sjoerd lijkt wel wat te hebben gedaan, want de
>> websites zijn weer bereikbaar!
> Vergissing. De browser stond nog op een andere user-agent.
> Hij doet het nog steeds niet.

Het is me toch gelukt een melding te doen. Dit kreeg ik terug:

-------------
Beste Paul,

Je hebt een punt, maar helaas is de oplossing hier om toch de laatste
non-ESR versie van Firefox te gebruiken. De reden wat wij dit
geblokkeerd hebben is omdat de andere ESR versies vaak misbruikt werden
om in ons systeem binnen te dringen. Helaas is er geen onderscheiding in
de useragents tussen de verschillende versies van Firefox 52 vandaar dat
we hebben besloten heel Firefox 52 te blokkeren.

Als je nog vragen hebt, dan hoor ik het graag van je

Met vriendelijke groet,
Nick | mijndomein.nl Klantbeleving
----------

Groeten,
Paul



-- 
Paul van der Vlis Linux systeembeheer Groningen
https://www.vandervlis.nl/

Antwoord per e-mail aan